/* Responsive */
@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");
@import url("../fonts/OpenSans/stylesheet_all.css");
/* ---------------------------------------------- 1600px ---------------------------------------------- */
/* Max Width theme setting */
@media (min-width: 1600px) {
  /* line 15, fc-default_responsive.scss */
  body.max-width {
    font-size: 16px !important;
  }
}
/* ---------------------------------------------- 1600px ---------------------------------------------- */
/* Max Width theme setting */
@media (max-width: 1600px) {
  /* line 24, fc-default_responsive.scss */
  body.max-width #page-wrapper {
    border: none;
  }
}
/* ---------------------------------------------- 1024px ---------------------------------------------- */
@media (max-width: 1024px) {
  /* line 34, fc-default_responsive.scss */
  #header-top {
    display: none;
  }

  /* line 41, fc-default_responsive.scss */
  body.mobile-side-nav div#page-wrapper {
    content: "mobileNav";
    data: mobileNav;
    width: 100%;
    height: 100%;
  }
  /* line 49, fc-default_responsive.scss */
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-container,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-en-container,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-es-container,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-fr-container,
  body.mobile-side-nav #nav-multisite,
  body.mobile-side-nav header#main-header,
  body.mobile-side-nav div.everything,
  body.mobile-side-nav a.toggle-mobile {
    -webkit-transition: -webkit-transform 300ms ease 0;
    -moz-transition: transform 300ms ease 0;
    -o-transition: transform 300ms ease 0;
    transition: transform 0.5s ease;
  }
  /* line 66, fc-default_responsive.scss */
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-container,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-en-container,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-es-container,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-fr-container {
    -webkit-transform: translate(15rem, 0);
    -moz-transform: translate(15rem, 0);
    -ms-transform: translate(15rem, 0);
    -o-transform: translate(15rem, 0);
    transform: translate(15rem, 0);
    -webkit-transform: translate3d(15rem, 0, 0);
    -moz-transform: translate3d(15rem, 0, 0);
    -ms-transform: translate3d(15rem, 0, 0);
    -o-transform: translate3d(15rem, 0, 0);
    transform: translate3d(15rem, 0, 0);
    display: block;
    width: 15rem;
    height: 100vh;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 999;
    background-color: #000;
    padding: 0;
  }
  /* line 94, fc-default_responsive.scss */
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-container ul,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-en-container ul,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-es-container ul,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-fr-container ul {
    padding: 0;
    margin: 0;
    text-align: left;
  }
  /* line 98, fc-default_responsive.scss */
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-container ul > li,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-en-container ul > li,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-es-container ul > li,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-fr-container ul > li {
    list-style-type: none;
    padding: 0;
    margin: 0;
    font-size: 1.25rem;
    border-bottom: 1px solid #fff;
  }
  /* line 104, fc-default_responsive.scss */
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-container ul > li a,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-en-container ul > li a,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-es-container ul > li a,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-fr-container ul > li a {
    padding: 1.25rem .75rem;
    font-size: 100%;
    display: block;
    color: #fff;
  }
  /* line 109, fc-default_responsive.scss */
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-container ul > li a:hover,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-en-container ul > li a:hover,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-es-container ul > li a:hover,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-fr-container ul > li a:hover {
    background-color: #666;
    text-decoration: none;
    opacity: 1.0;
  }
  /* line 115, fc-default_responsive.scss */
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-container ul > li.menu-item-has-children,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-en-container ul > li.menu-item-has-children,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-es-container ul > li.menu-item-has-children,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-fr-container ul > li.menu-item-has-children {
    position: relative;
  }
  /* line 117, fc-default_responsive.scss */
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-container ul > li.menu-item-has-children > a,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-en-container ul > li.menu-item-has-children > a,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-es-container ul > li.menu-item-has-children > a,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-fr-container ul > li.menu-item-has-children > a {
    width: 80%;
    padding-right: 0;
    box-sizing: border-box;
  }
  /* line 122, fc-default_responsive.scss */
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-container ul > li.menu-item-has-children .responsive-dropdown-toggle,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-en-container ul > li.menu-item-has-children .responsive-dropdown-toggle,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-es-container ul > li.menu-item-has-children .responsive-dropdown-toggle,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-fr-container ul > li.menu-item-has-children .responsive-dropdown-toggle {
    display: block;
    width: 20%;
    text-align: center;
    position: absolute;
    top: 0;
    right: 0;
    color: #fff;
    font-size: 100%;
    padding: 1.25rem 0;
    cursor: pointer;
  }
  /* line 133, fc-default_responsive.scss */
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-container ul > li.menu-item-has-children .responsive-dropdown-toggle:before,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-en-container ul > li.menu-item-has-children .responsive-dropdown-toggle:before,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-es-container ul > li.menu-item-has-children .responsive-dropdown-toggle:before,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-fr-container ul > li.menu-item-has-children .responsive-dropdown-toggle:before {
    font-family: 'FontAwesome';
    content: '\f067';
    display: block;
  }
  /* line 140, fc-default_responsive.scss */
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-container ul > li.menu-item-has-children.open .responsive-dropdown-toggle:before,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-en-container ul > li.menu-item-has-children.open .responsive-dropdown-toggle:before,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-es-container ul > li.menu-item-has-children.open .responsive-dropdown-toggle:before,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-fr-container ul > li.menu-item-has-children.open .responsive-dropdown-toggle:before {
    content: '\f068';
  }
  /* line 144, fc-default_responsive.scss */
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-container ul > li ul.sub-menu,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-en-container ul > li ul.sub-menu,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-es-container ul > li ul.sub-menu,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-fr-container ul > li ul.sub-menu {
    display: none;
  }
  /* line 146, fc-default_responsive.scss */
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-container ul > li ul.sub-menu li,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-en-container ul > li ul.sub-menu li,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-es-container ul > li ul.sub-menu li,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-fr-container ul > li ul.sub-menu li {
    font-size: 1rem;
    border-top: 1px solid #fff;
    border-bottom: 0;
    display: block;
  }
  /* line 151, fc-default_responsive.scss */
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-container ul > li ul.sub-menu li a,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-en-container ul > li ul.sub-menu li a,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-es-container ul > li ul.sub-menu li a,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-fr-container ul > li ul.sub-menu li a {
    padding: 1rem .75rem;
  }
  /* line 157, fc-default_responsive.scss */
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-container ul > li.open ul.sub-menu,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-en-container ul > li.open ul.sub-menu,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-es-container ul > li.open ul.sub-menu,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-fr-container ul > li.open ul.sub-menu {
    display: block;
  }
  /* line 160, fc-default_responsive.scss */
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-container ul a,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-en-container ul a,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-es-container ul a,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-fr-container ul a {
    display: block;
    padding: 1em 0;
  }
  /* line 165, fc-default_responsive.scss */
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-container form.search-form,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-en-container form.search-form,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-es-container form.search-form,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-fr-container form.search-form {
    margin: 1.25rem .75rem 0;
    font-size: .875rem;
    display: block;
  }
  /* line 33, _mixins.scss */
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-container form.search-form:after,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-en-container form.search-form:after,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-es-container form.search-form:after,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-fr-container form.search-form:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
  }
  /* line 170, fc-default_responsive.scss */
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-container form.search-form p, body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-container form.search-form label,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-en-container form.search-form p,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-en-container form.search-form label,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-es-container form.search-form p,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-es-container form.search-form label,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-fr-container form.search-form p,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-fr-container form.search-form label {
    font-size: 100%;
    margin: 0;
    padding: 0;
  }
  /* line 175, fc-default_responsive.scss */
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-container form.search-form input,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-en-container form.search-form input,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-es-container form.search-form input,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-fr-container form.search-form input {
    float: left;
    height: 3rem;
  }
  /* line 179, fc-default_responsive.scss */
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-container form.search-form input.search-field,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-en-container form.search-form input.search-field,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-es-container form.search-form input.search-field,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-fr-container form.search-form input.search-field {
    width: 75%;
    font-size: 1rem;
    font-family: "OpenSans";
    padding: .25rem;
    box-sizing: border-box;
  }
  /* line 186, fc-default_responsive.scss */
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-container form.search-form input.search-submit,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-en-container form.search-form input.search-submit,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-es-container form.search-form input.search-submit,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-fr-container form.search-form input.search-submit {
    font-size: 100%;
    border: none;
    width: 25%;
    text-indent: -9999px;
    background: #ccc url("../images/search-black.svg") center center/1.5rem no-repeat;
  }
  /* line 198, fc-default_responsive.scss */
  body.mobile-side-nav a.toggle-mobile {
    cursor: pointer;
    display: block;
    position: absolute;
    z-index: 999;
    right: 1rem;
    top: 1rem;
    font-size: 1rem;
    color: #fff;
  }
  /* line 207, fc-default_responsive.scss */
  body.mobile-side-nav a.toggle-mobile:before {
    content: "\f0c9";
    font-family: "FontAwesome";
    display: block;
    font-size: 2rem;
  }
  /* line 213, fc-default_responsive.scss */
  body.mobile-side-nav a.toggle-mobile span {
    display: none;
  }
  /* line 216, fc-default_responsive.scss */
  body.mobile-side-nav a.toggle-mobile:hover {
    text-decoration: none;
  }
  /* line 224, fc-default_responsive.scss */
  body.mobile-side-nav.show-nav #nav-multisite,
  body.mobile-side-nav.show-nav header#main-header,
  body.mobile-side-nav.show-nav div.everything,
  body.mobile-side-nav.show-nav a.toggle-mobile {
    -webkit-transform: translate(-15rem, 0);
    -moz-transform: translate(-15rem, 0);
    -ms-transform: translate(-15rem, 0);
    -o-transform: translate(-15rem, 0);
    transform: translate(-15rem, 0);
    -webkit-transform: translate3d(-15rem, 0, 0);
    -moz-transform: translate3d(-15rem, 0, 0);
    -ms-transform: translate3d(-15rem, 0, 0);
    -o-transform: translate3d(-15rem, 0, 0);
    transform: translate3d(-15rem, 0, 0);
  }
  /* line 243, fc-default_responsive.scss */
  body.mobile-side-nav.show-nav div#page-wrapper {
    position: relative;
  }
  /* line 247, fc-default_responsive.scss */
  body.mobile-side-nav.show-nav div#page-wrapper:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    background-color: rgba(0, 0, 0, 0.75);
  }
  /* line 256, fc-default_responsive.scss */
  body.mobile-side-nav.show-nav div#page-wrapper > div.menu-primary-menu-container,
  body.mobile-side-nav.show-nav div#page-wrapper > div.menu-primary-menu-en-container,
  body.mobile-side-nav.show-nav div#page-wrapper > div.menu-primary-menu-es-container,
  body.mobile-side-nav.show-nav div#page-wrapper > div.menu-primary-menu-fr-container {
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  /* line 277, fc-default_responsive.scss */
  body.mobile-side-nav.show-nav a.toggle-mobile:before {
    content: "\f00d";
  }
  /* line 281, fc-default_responsive.scss */
  body.mobile-side-nav.show-nav div#learn-panel div.menu-primary-menu-container {
    display: none;
  }
  /* line 284, fc-default_responsive.scss */
  body.mobile-side-nav nav.primary-menu {
    display: none;
  }

  /* REPORTS ARCHIVE*/
  /* line 290, fc-default_responsive.scss */
  ul.reports-list li.report-block {
    width: 22%;
    margin: 0 4% 2em 0;
  }
  /* line 293, fc-default_responsive.scss */
  ul.reports-list li.report-block:nth-child(5n) {
    margin-right: 4%;
  }
  /* line 294, fc-default_responsive.scss */
  ul.reports-list li.report-block:nth-child(5n+1) {
    clear: none;
  }
  /* line 295, fc-default_responsive.scss */
  ul.reports-list li.report-block:nth-child(4n) {
    margin-right: 0;
  }
  /* line 296, fc-default_responsive.scss */
  ul.reports-list li.report-block:nth-child(4n+1) {
    clear: both;
  }

  /* Reports Listing page */
  /* line 302, fc-default_responsive.scss */
  body.fc_report #search-results #search-results-wrapper li.report-block {
    width: 31.33333%;
  }

  /*TIMELINE*/
  /* line 310, fc-default_responsive.scss */
  body.timeline #search-wrapper {
    display: block;
  }
  /* line 313, fc-default_responsive.scss */
  body.timeline #search-wrapper section#timeline-menu, body.timeline #search-wrapper section#timeline-content {
    width: 100%;
  }
  /* line 317, fc-default_responsive.scss */
  body.timeline #search-wrapper section#timeline-menu {
    display: flex;
    margin-bottom: 0;
  }
  /* line 320, fc-default_responsive.scss */
  body.timeline #search-wrapper section#timeline-menu > div {
    width: 48%;
  }
  /* line 322, fc-default_responsive.scss */
  body.timeline #search-wrapper section#timeline-menu > div:last-of-type {
    margin-left: auto;
  }
  /* line 329, fc-default_responsive.scss */
  body.timeline #search-wrapper #timeline-era-menu #fc-search-filters-outer-wrapper,
  body.timeline #search-wrapper #timeline-era-menu h3 {
    background-color: black;
  }
  /* line 333, fc-default_responsive.scss */
  body.timeline #search-wrapper #timeline-era-menu #fc-search-filters-outer-wrapper {
    padding: 0 2em 2em;
  }
  /* line 336, fc-default_responsive.scss */
  body.timeline #search-wrapper #timeline-era-menu h3 {
    color: white;
    margin: 0;
    padding: .5em .75em 0.1em;
  }
  /* line 342, fc-default_responsive.scss */
  body.timeline #search-wrapper .fc-search-filters {
    position: relative;
  }
  /* line 344, fc-default_responsive.scss */
  body.timeline #search-wrapper .fc-search-filters .fc-selected-filter {
    display: block !important;
  }
  /* line 347, fc-default_responsive.scss */
  body.timeline #search-wrapper .fc-search-filters .fc-selected-filter {
    width: 100%;
    overflow: hidden;
    background: white;
  }
  /* line 351, fc-default_responsive.scss */
  body.timeline #search-wrapper .fc-search-filters .fc-selected-filter + ul.search-filter-list {
    display: none;
  }
  /* line 353, fc-default_responsive.scss */
  body.timeline #search-wrapper .fc-search-filters .fc-selected-filter + ul.search-filter-list.open {
    display: block;
  }
  /* line 355, fc-default_responsive.scss */
  body.timeline #search-wrapper .fc-search-filters .fc-selected-filter + ul.search-filter-list.open .select-dropdown.open ul.dropdown {
    position: relative;
  }
  /* line 361, fc-default_responsive.scss */
  body.timeline #search-wrapper .fc-search-filters ul.search-filter-list {
    position: absolute;
    z-index: 2;
    border: 1px solid #ccc;
    width: 100%;
  }
  /* line 366, fc-default_responsive.scss */
  body.timeline #search-wrapper .fc-search-filters ul.search-filter-list li {
    margin: 0;
    background: white;
  }
  /* line 369, fc-default_responsive.scss */
  body.timeline #search-wrapper .fc-search-filters ul.search-filter-list li a {
    padding: 1em;
  }
  /* line 371, fc-default_responsive.scss */
  body.timeline #search-wrapper .fc-search-filters ul.search-filter-list li a::before {
    content: none;
  }
  /* line 375, fc-default_responsive.scss */
  body.timeline #search-wrapper .fc-search-filters ul.search-filter-list li p {
    display: none;
  }
  /* line 378, fc-default_responsive.scss */
  body.timeline #search-wrapper .fc-search-filters ul.search-filter-list li .description {
    display: none !important;
  }
  /* line 381, fc-default_responsive.scss */
  body.timeline #search-wrapper .fc-search-filters ul.search-filter-list li.active {
    padding: 1em;
  }
  /* line 383, fc-default_responsive.scss */
  body.timeline #search-wrapper .fc-search-filters ul.search-filter-list li.active::after {
    content: none;
  }
}
/* ---------------------------------------------- 900px ---------------------------------------------- */
@media (max-width: 900px) {
  /* REPORT SINGLE */
  /* line 402, fc-default_responsive.scss */
  article.fc_report .report-middle {
    width: 48%;
  }
  /* line 403, fc-default_responsive.scss */
  article.fc_report .report-left, article.fc_report .report-right {
    width: 24%;
  }

  /* Mobile Filters */
  /* line 407, fc-default_responsive.scss */
  div.fc-search-filters .fc-choose-filter,
  div.fc-search-filters .fc-selected-filter {
    display: block !important;
  }
  /* line 411, fc-default_responsive.scss */
  div.fc-search-filters .fc-selected-filter + ul.search-filter-list {
    display: none;
  }
  /* line 413, fc-default_responsive.scss */
  div.fc-search-filters .fc-selected-filter + ul.search-filter-list.open {
    display: block;
  }
  /* line 415, fc-default_responsive.scss */
  div.fc-search-filters .fc-selected-filter + ul.search-filter-list.open .select-dropdown.open ul.dropdown {
    position: relative;
  }

  /*CALENDAR*/
  /* line 424, fc-default_responsive.scss */
  #fc-calendar thead {
    display: none;
  }
  /* line 427, fc-default_responsive.scss */
  #fc-calendar td {
    display: block;
    width: 100%;
    margin-bottom: 1em;
  }
  /* line 33, _mixins.scss */
  #fc-calendar td:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
  }
  /* line 433, fc-default_responsive.scss */
  #fc-calendar span.calendar-day {
    height: auto;
    width: 4%;
    min-width: 1.5em;
    float: left;
  }
  /* line 439, fc-default_responsive.scss */
  #fc-calendar ul.calendar-content {
    min-height: 0;
    width: 80%;
    float: left;
  }
  /* line 445, fc-default_responsive.scss */
  #fc-calendar .no-date {
    padding: 0;
    border: 0;
    margin: 0;
  }

  /*TIMELINE*/
  /* line 458, fc-default_responsive.scss */
  body.timeline #search-wrapper .fc-search-filters .fc-choose-filter {
    display: none !important;
  }
}
/* ---------------------------------------------- 768px ---------------------------------------------- */
@media (max-width: 768px) {
  /* line 471, fc-default_responsive.scss */
  div#hosted-by {
    position: static !important;
    margin-bottom: 1em;
  }

  /* line 472, fc-default_responsive.scss */
  section#primary, section#secondary {
    width: 90%;
    padding: 5%;
  }

  /* line 482, fc-default_responsive.scss */
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-container ul > li,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-en-container ul > li,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-es-container ul > li,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-fr-container ul > li {
    font-size: 1.125rem;
  }
  /* line 484, fc-default_responsive.scss */
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-container ul > li a,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-en-container ul > li a,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-es-container ul > li a,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-fr-container ul > li a {
    padding: .75rem;
  }
  /* line 488, fc-default_responsive.scss */
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-container ul > li.menu-item-has-children > a,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-en-container ul > li.menu-item-has-children > a,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-es-container ul > li.menu-item-has-children > a,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-fr-container ul > li.menu-item-has-children > a {
    width: 75%;
  }
  /* line 491, fc-default_responsive.scss */
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-container ul > li.menu-item-has-children .responsive-dropdown-toggle,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-en-container ul > li.menu-item-has-children .responsive-dropdown-toggle,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-es-container ul > li.menu-item-has-children .responsive-dropdown-toggle,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-fr-container ul > li.menu-item-has-children .responsive-dropdown-toggle {
    padding: .75rem 0;
    width: 25%;
  }
  /* line 498, fc-default_responsive.scss */
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-container ul > li ul.sub-menu li a,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-en-container ul > li ul.sub-menu li a,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-es-container ul > li ul.sub-menu li a,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-fr-container ul > li ul.sub-menu li a {
    padding: .5rem .75rem;
  }
  /* line 504, fc-default_responsive.scss */
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-container form.search-form,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-en-container form.search-form,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-es-container form.search-form,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-fr-container form.search-form {
    margin: .75rem .75rem 0;
  }
  /* line 506, fc-default_responsive.scss */
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-container form.search-form input,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-en-container form.search-form input,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-es-container form.search-form input,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-fr-container form.search-form input {
    height: 2.5rem;
  }

  /* OLD MOBILE NAVIGATION */
  /* line 517, fc-default_responsive.scss */
  body:not(.mobile-side-nav) nav.primary-menu {
    z-index: 99999 !important;
  }
  /* line 519, fc-default_responsive.scss */
  body:not(.mobile-side-nav) nav.primary-menu > h3,
  body:not(.mobile-side-nav) nav#top-nav.primary-menu > h3,
  body:not(.mobile-side-nav) nav#middle-nav.primary-menu > h3,
  body:not(.mobile-side-nav) nav#footer-access.primary-menu > h3 {
    display: none;
  }
  /* line 524, fc-default_responsive.scss */
  body:not(.mobile-side-nav) nav.primary-menu,
  body:not(.mobile-side-nav) nav#top-nav.primary-menu,
  body:not(.mobile-side-nav) nav#middle-nav.primary-menu,
  body:not(.mobile-side-nav) nav#footer-access.primary-menu {
    width: 5em;
    max-width: 10%;
    padding: 0;
    margin: 0;
    position: fixed;
    top: .5em;
    right: .5em;
  }
  /* line 529, fc-default_responsive.scss */
  body:not(.mobile-side-nav) nav.primary-menu:before,
  body:not(.mobile-side-nav) nav#top-nav.primary-menu:before,
  body:not(.mobile-side-nav) nav#middle-nav.primary-menu:before,
  body:not(.mobile-side-nav) nav#footer-access.primary-menu:before {
    display: block;
    float: right;
    font-size: .75em;
    height: 1.5em;
    padding: 1em 1em .5em 2.5em;
    content: "Menu";
    cursor: pointer;
    color: inherit;
    background-image: url("../images/sprite_mobile-icons.png");
    background-color: inherit;
    background-position: 15% -7.3em;
    background-repeat: no-repeat;
    border-radius: 5px;
  }
  /* line 534, fc-default_responsive.scss */
  body:not(.mobile-side-nav) nav.primary-menu ul.menu,
  body:not(.mobile-side-nav) nav#top-nav.primary-menu ul.menu,
  body:not(.mobile-side-nav) nav#middle-nav.primary-menu ul.menu,
  body:not(.mobile-side-nav) nav#footer-access.primary-menu ul.menu {
    display: none;
    width: 10em;
    position: absolute;
    top: 2.25em;
    right: 0;
  }
  /* line 539, fc-default_responsive.scss */
  body:not(.mobile-side-nav) nav.primary-menu ul.menu li,
  body:not(.mobile-side-nav) nav#top-nav.primary-menu ul.menu li,
  body:not(.mobile-side-nav) nav#middle-nav.primary-menu ul.menu li,
  body:not(.mobile-side-nav) nav#footer-access.primary-menu ul.menu li {
    width: 100%;
    font-size: 1em;
  }
  /* line 544, fc-default_responsive.scss */
  body:not(.mobile-side-nav) nav.primary-menu li a,
  body:not(.mobile-side-nav) nav#top-nav.primary-menu li a,
  body:not(.mobile-side-nav) nav#middle-nav.primary-menu li a,
  body:not(.mobile-side-nav) nav#footer-access.primary-menu li a {
    padding: .75em 0;
  }
  /* line 549, fc-default_responsive.scss */
  body:not(.mobile-side-nav) nav.primary-menu li:first-child a,
  body:not(.mobile-side-nav) nav#top-nav.primary-menu li:first-child a,
  body:not(.mobile-side-nav) nav#middle-nav.primary-menu li:first-child a,
  body:not(.mobile-side-nav) nav#footer-access.primary-menu li:first-child a {
    border-top-width: 1px;
  }
  /* line 554, fc-default_responsive.scss */
  body:not(.mobile-side-nav) nav.primary-menu li a:before,
  body:not(.mobile-side-nav) nav#top-nav.primary-menu li a:before,
  body:not(.mobile-side-nav) nav#middle-nav.primary-menu li a:before,
  body:not(.mobile-side-nav) nav#footer-access.primary-menu li a:before {
    border: none;
  }
  /* line 559, fc-default_responsive.scss */
  body:not(.mobile-side-nav) nav.primary-menu.open ul.menu,
  body:not(.mobile-side-nav) nav#top-nav.primary-menu.open ul.menu,
  body:not(.mobile-side-nav) nav#middle-nav.primary-menu.open ul.menu,
  body:not(.mobile-side-nav) nav#footer-access.primary-menu.open ul.menu {
    display: block;
  }

  /* To Top Button */
  /* line 566, fc-default_responsive.scss */
  div#fc-to-top {
    font-size: .75em;
    bottom: 2em;
    right: .5em;
    width: 3em;
    height: 3em;
    padding: 0;
    text-indent: -9999999px;
    background: url("../images/sprite_mobile-icons.png") 50% 1em no-repeat;
  }

  /* Equalize */
  /* line 569, fc-default_responsive.scss */
  .equalize, div#main {
    content: "false";
    data: false;
  }

  /* REPORTS */
  /* line 573, fc-default_responsive.scss */
  ul.reports-list li.report-block {
    width: 30%;
    margin: 0 5% 2em 0;
  }
  /* line 576, fc-default_responsive.scss */
  ul.reports-list li.report-block:nth-child(4n), ul.reports-list li.report-block:nth-child(5n) {
    margin-right: 5%;
  }
  /* line 577, fc-default_responsive.scss */
  ul.reports-list li.report-block:nth-child(4n+1), ul.reports-list li.report-block:nth-child(5n+1) {
    clear: none;
  }
  /* line 578, fc-default_responsive.scss */
  ul.reports-list li.report-block:nth-child(3n) {
    margin-right: 0;
  }
  /* line 579, fc-default_responsive.scss */
  ul.reports-list li.report-block:nth-child(3n+1) {
    clear: both;
  }

  /* Reports Listing page */
  /* line 586, fc-default_responsive.scss */
  body.fc_report #search-results #search-results-wrapper li.report-block {
    width: 48%;
  }

  /* REPORT SINGLE */
  /* line 594, fc-default_responsive.scss */
  article.fc_report .report-left, article.fc_report .report-middle, article.fc_report .report-right {
    width: 100%;
  }
  /* line 597, fc-default_responsive.scss */
  article.fc_report .report-left {
    text-align: center;
  }
  /* line 600, fc-default_responsive.scss */
  article.fc_report .report-left div.issuelab p {
    display: inline;
  }
  /* line 601, fc-default_responsive.scss */
  article.fc_report .report-left div.issuelab span.issuelab-logo {
    text-indent: 0;
    background-image: none;
    width: auto;
    height: auto;
    display: inline;
  }
  /* line 610, fc-default_responsive.scss */
  article.fc_report .report-middle {
    margin: 0;
  }

  /* TOOLTIP */
  /* line 615, fc-default_responsive.scss */
  span.fc-tooltip {
    width: 20rem;
    left: -9.25rem;
  }

  /* line 616, fc-default_responsive.scss */
  span.fc-tooltip-wrapper {
    font-size: .8rem;
  }

  /* line 617, fc-default_responsive.scss */
  span.fc-tooltip:before {
    top: -1.5rem;
  }

  /*TIMELINE*/
  /* line 624, fc-default_responsive.scss */
  body.timeline #search-wrapper section#timeline-menu {
    display: block;
  }
  /* line 626, fc-default_responsive.scss */
  body.timeline #search-wrapper section#timeline-menu > div {
    width: 100%;
  }
  /* line 628, fc-default_responsive.scss */
  body.timeline #search-wrapper section#timeline-menu > div:last-of-type {
    margin-left: 0;
  }
  /* line 635, fc-default_responsive.scss */
  body.timeline #search-wrapper section#timeline-content .event-content-list::before {
    content: none;
  }
  /* line 638, fc-default_responsive.scss */
  body.timeline #search-wrapper section#timeline-content .event-content-list ul {
    float: none;
    display: block;
  }
  /* line 641, fc-default_responsive.scss */
  body.timeline #search-wrapper section#timeline-content .event-content-list ul li.event-block {
    width: 100%;
    float: none;
    margin-top: 3em;
  }
  /* line 645, fc-default_responsive.scss */
  body.timeline #search-wrapper section#timeline-content .event-content-list ul li.event-block::before, body.timeline #search-wrapper section#timeline-content .event-content-list ul li.event-block:nth-of-type(even)::before, body.timeline #search-wrapper section#timeline-content .event-content-list ul li.event-block::after, body.timeline #search-wrapper section#timeline-content .event-content-list ul li.event-block:nth-of-type(even)::after {
    height: 3em;
    width: 0;
    border-left-width: 2px;
    border-left-style: solid;
    border-top: 0;
    right: calc(50% - 1px);
    left: auto;
  }
  /* line 657, fc-default_responsive.scss */
  body.timeline #search-wrapper section#timeline-content .event-content-list ul li.event-block::before, body.timeline #search-wrapper section#timeline-content .event-content-list ul li.event-block:nth-of-type(even)::before {
    content: none;
    top: -3em;
  }
  /* line 662, fc-default_responsive.scss */
  body.timeline #search-wrapper section#timeline-content .event-content-list ul li.event-block::after, body.timeline #search-wrapper section#timeline-content .event-content-list ul li.event-block:nth-of-type(even)::after {
    bottom: -3em;
    top: auto;
  }
  /* line 667, fc-default_responsive.scss */
  body.timeline #search-wrapper section#timeline-content .event-content-list ul li.event-block:nth-of-type(even) {
    float: none;
    padding-top: 0;
  }
  /* line 672, fc-default_responsive.scss */
  body.timeline #search-wrapper section#timeline-content .event-content-list ul li.event-block:first-of-type::before {
    content: '';
  }
}
/* ---------------------------------------------- 650px ---------------------------------------------- */
@media (max-width: 650px) {
  /* line 689, fc-default_responsive.scss */
  nav.primary-menu:before, nav#footer-access.primary-menu:before {
    content: "";
    width: 3em;
    height: 3em;
    padding: 0;
    background-position: 50% -7.3em;
  }
}
/* ---------------------------------------------- 600px ---------------------------------------------- */
@media (max-width: 600px) {
  /* REPORTS */
  /* line 698, fc-default_responsive.scss */
  ul.reports-list li.report-block {
    width: 47%;
    margin: 0 6% 2em 0;
  }
  /* line 701, fc-default_responsive.scss */
  ul.reports-list li.report-block:nth-child(3n), ul.reports-list li.report-block:nth-child(4n), ul.reports-list li.report-block:nth-child(5n) {
    margin-right: 6%;
  }
  /* line 702, fc-default_responsive.scss */
  ul.reports-list li.report-block:nth-child(3n+1), ul.reports-list li.report-block:nth-child(4n+1), ul.reports-list li.report-block:nth-child(5n+1) {
    clear: none;
  }
  /* line 703, fc-default_responsive.scss */
  ul.reports-list li.report-block:nth-child(2n) {
    margin-right: 0;
  }
  /* line 704, fc-default_responsive.scss */
  ul.reports-list li.report-block:nth-child(2n+1) {
    clear: both;
  }
}
/* ---------------------------------------------- 480px ---------------------------------------------- */
@media (max-width: 480px) {
  /* line 722, fc-default_responsive.scss */
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-container ul > li,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-en-container ul > li,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-es-container ul > li,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-fr-container ul > li {
    font-size: 1rem;
  }
  /* line 725, fc-default_responsive.scss */
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-container ul > li.menu-item-has-children > a,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-en-container ul > li.menu-item-has-children > a,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-es-container ul > li.menu-item-has-children > a,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-fr-container ul > li.menu-item-has-children > a {
    width: 70%;
  }
  /* line 728, fc-default_responsive.scss */
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-container ul > li.menu-item-has-children .responsive-dropdown-toggle,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-en-container ul > li.menu-item-has-children .responsive-dropdown-toggle,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-es-container ul > li.menu-item-has-children .responsive-dropdown-toggle,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-fr-container ul > li.menu-item-has-children .responsive-dropdown-toggle {
    width: 30%;
    padding-right: 1rem;
    text-align: right;
  }
  /* line 735, fc-default_responsive.scss */
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-container ul > li ul.sub-menu li,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-en-container ul > li ul.sub-menu li,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-es-container ul > li ul.sub-menu li,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-fr-container ul > li ul.sub-menu li {
    font-size: 0.938em;
  }
  /* line 737, fc-default_responsive.scss */
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-container ul > li ul.sub-menu li a,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-en-container ul > li ul.sub-menu li a,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-es-container ul > li ul.sub-menu li a,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-fr-container ul > li ul.sub-menu li a {
    padding: .5rem .75rem;
  }
  /* line 744, fc-default_responsive.scss */
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-container form.search-form,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-en-container form.search-form,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-es-container form.search-form,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-fr-container form.search-form {
    margin: .5rem .75rem 0;
  }
  /* line 746, fc-default_responsive.scss */
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-container form.search-form input,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-en-container form.search-form input,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-es-container form.search-form input,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-fr-container form.search-form input {
    height: 2rem;
  }
  /* line 748, fc-default_responsive.scss */
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-container form.search-form input.search-field,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-en-container form.search-form input.search-field,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-es-container form.search-form input.search-field,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-fr-container form.search-form input.search-field {
    font-size: 0.938em;
  }
  /* line 751, fc-default_responsive.scss */
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-container form.search-form input.search-submit,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-en-container form.search-form input.search-submit,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-es-container form.search-form input.search-submit,
  body.mobile-side-nav div#page-wrapper > div.menu-primary-menu-fr-container form.search-form input.search-submit {
    background-size: 1rem;
  }

  /* line 762, fc-default_responsive.scss */
  h1 {
    font-size: 1.5em;
    margin: 0;
  }

  /* line 763, fc-default_responsive.scss */
  h1.entry-title {
    margin: 0 0 1em 0;
  }

  /* line 764, fc-default_responsive.scss */
  h2 {
    font-size: 1.25em;
  }

  /* line 765, fc-default_responsive.scss */
  h3 {
    font-size: 1em;
  }

  /* line 766, fc-default_responsive.scss */
  h4 {
    font-size: 1em;
  }

  /* line 767, fc-default_responsive.scss */
  h5 {
    font-size: .75em;
  }

  /* line 768, fc-default_responsive.scss */
  h6 {
    font-size: .75em;
  }

  /* line 769, fc-default_responsive.scss */
  div.pullquote, div.pullquote.plain {
    width: 90%;
    margin: 1%;
    padding: 4%;
  }

  /* line 770, fc-default_responsive.scss */
  div.twoColumnTbl > div.column1, div.twoColumnTbl > div.column2,
  div.threeColumnTbl > div.column1, div.threeColumnTbl > div.column2, div.threeColumnTbl > div.column3 {
    width: 100%;
    border: none;
    padding: 0;
  }

  /*TOOLTIP*/
  /* line 774, fc-default_responsive.scss */
  span.fc-tooltip {
    width: 10rem;
    left: -4.5rem;
  }

  /* line 775, fc-default_responsive.scss */
  span.fc-tooltip-wrapper {
    line-height: 1.25rem;
  }

  /* line 776, fc-default_responsive.scss */
  span.fc-tooltip:before {
    left: calc(50% - .6rem);
  }

  /* Reports Listing page */
  /* line 781, fc-default_responsive.scss */
  body.fc_report #search-results #search-results-wrapper li.report-block {
    width: 100%;
  }
}
/* ---------------------------------------------- 380px ---------------------------------------------- */
@media (max-width: 380px) {
  /* REPORTS */
  /* line 794, fc-default_responsive.scss */
  ul.reports-list li.report-block {
    width: 100%;
    margin: 0 0 2em 0;
  }
  /* line 797, fc-default_responsive.scss */
  ul.reports-list li.report-block:nth-child(2n), ul.reports-list li.report-block:nth-child(3n), ul.reports-list li.report-block:nth-child(4n), ul.reports-list li.report-block:nth-child(5n) {
    margin-right: 0;
  }
  /* line 798, fc-default_responsive.scss */
  ul.reports-list li.report-block:nth-child(2n+1), ul.reports-list li.report-block:nth-child(3n+1), ul.reports-list li.report-block:nth-child(4n+1), ul.reports-list li.report-block:nth-child(5n+1) {
    clear: none;
  }
}
